<?php

namespace Modules\Deal\Enums;


Enum DealPaymentStatusEnum: int
{
    case SINGLE = 1;

    case MULTIPLE = 2;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
